<?xml version="1.0" ?>
<ValueSet xmlns="http://hl7.org/fhir">
    <id value="dgc-diseaseoragent"/>
    <url value="https://termgit.elga.gv.at/ValueSet-dgc-diseaseoragent"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.6.0.10.55"/>
    </identifier>
    <version value="202104"/>
    <name value="dgc-diseaseoragent"/>
    <title value="DGC_DiseaseOrAgent"/>
    <status value="active"/>
    <date value="2021-04-29"/>
    <description value="**Description:** To be used in certificate 2. Contains information protected by copyright of SNOMED International. Any use of SNOMED CT in Austria requires a valid affiliate license or sublicense. The corresponding license is free of charge, provided that the use only takes place in Austria and fulfills the conditions of the Affiliate License Agreement. Affiliate licenses can be requested directly from the respective NRC via the [Member Licensing and Distribution Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS).&#10;&#10;**Beschreibung:** Code = SNOMED Codes, die in Österreich codiert werden können      DisplayName = Der DisplayName zum Code, der aus SNOMED gezogen wird     Anwendungsbeschreibung = DisplayName aus dem DGC     Deutsche Sprachvariante = Übersetzung     Relationship = kein richtiges Mapping, da es auf sich selbst zeigt. Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das [Mitglieder-Lizenzierungs- und Distributions-Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS) direkt beim jeweiligen NRC beantragt werden."/>
    <compose>
        <include>
            <system value="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug"/>
            <concept>
                <code value="840539006"/>
                <display value="COVID-19"/>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="COVID-19"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="relationships"/>
                        <display value="relationships"/>
                    </use>
                    <value value="2.16.840.1.113883.6.96:840539006"/>
                </designation>
            </concept>
        </include>
    </compose>
    <expansion>
        <timestamp value="2022-09-13T14:17:37.0000Z"/>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug"/>
            <code value="840539006"/>
            <display value="COVID-19"/>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="concept_beschreibung"/>
                    <display value="concept_beschreibung"/>
                </use>
                <value value="COVID-19"/>
            </designation>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="relationships"/>
                    <display value="relationships"/>
                </use>
                <value value="2.16.840.1.113883.6.96:840539006"/>
            </designation>
        </contains>
    </expansion>
</ValueSet>
